<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'f94319');

/**Update Site URL - Kdyžtak maž*/
define('WP_HOME', 'http://www.taborplnypohody.cz');
define('WP_SITEURL', 'http://www.taborplnypohody.cz');
/** MySQL database username */
define('DB_USER', 'f94319');

/** MySQL database password */
define('DB_PASSWORD', 'KCxK73c');

/** MySQL hostname */
define('DB_HOST', 'c248um.forpsi.com');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'd$(b=o{/#qc=p./)_0h1>mEB^$H%hyey]e19{a8lo$oEZf!0:j%A]Z#G&yX]CIvR');
define('SECURE_AUTH_KEY',  'P$wU ^=b,TjJBAFj3hY84rZ-{CWVA?q7KYdEEki>YxWHx)mut{+aG<+<-28T&p#;');
define('LOGGED_IN_KEY',    '5}%.7+AS^b;>6c6{(U/VA[.gvIK%I0,6e7hwT_}!:$tWfxdX[GRC[n%K8VhZ~%yK');
define('NONCE_KEY',        'l-Z`[@1}BzA^V@wau0L,eEQ;!}K#D!jaY~HdLun[}5U.)tJpe`M1jr)T?ny$3V|X');
define('AUTH_SALT',        '^L5P_+w1$NoZ3_iYxOQ0y,*5KE~z!8(D)VrQ4u3(|Zymxj$ppdkeFo7rY.!dHs4B');
define('SECURE_AUTH_SALT', '=s/qe4$Ch4V.()v@:^KR#`E5#.FOEMI %KTZ&ryk,-nBgE_dO%ovw}RM 3`*T$>d');
define('LOGGED_IN_SALT',   'MKq9?D)VBNqXf}U>&,E:dGSfABs<ia.=RlX2f{s#+]~.9Ql5tqE.07o[D*vbf5WF');
define('NONCE_SALT',       '$i>:&b:q57&tMjT|i@O.ySuR`{NDxk3K6yWesEauv,%r$O-?e4Wzy;rY(A5o^V,v');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
